@charset "utf-8";
/* CSS Document */
*, *:after, *:before{box-sizing: border-box;}
html{font-size:625%;width:100%;height:auto;max-height:100%;}
body{width:100%;min-width:3.2rem;font-size:.14rem;color:#333;background:#fff;}
a{color:#333;}
a:hover{color:#d00;}
img{vertical-align:middle;}
.youshi_m{ text-align:center}
.youshi_m img{ width:100%;}
.index_ad{ text-align:center;max-width: 12rem;}
.index_ad img{ width:100%}



/*通用*/
.maxbox{width: 96%;max-width: 7.68rem;margin: 0 auto;overflow:hidden;}
.cutbox{width: 100%;max-width: 12rem;margin: 0 auto;}
.atm5{transition: .5s;-webkit-transition: .5s;-moz-transition: .5s;-ms-transition: .5s;-o-transition: .5s;}
.atm_img1{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

@media only screen and (max-width:991px){
body{padding-top:0!important;}
}
@media only screen and (min-width:992px){
body{min-width: 12.5rem;}
.maxbox{width:100%;max-width:19.2rem;}
}

/*top*/
.topbox{background:url(../images/ico1.png) bottom repeat-x;height:.3rem;display:none;line-height:.28rem;}
.topbox .left{float:left;max-width:50%;overflow:hidden;color:#666;font-size:.12rem;}
.topbox .right{float:right;max-width:50%;overflow:hidden;font-size:.13rem;}
.topbox .right span{font-size:.12rem;font-family:"宋体";color:#666;}

@media only screen and (min-width:992px){
.topbox{display:block;}
}

/*head*/
.headbox{width:100%;max-width:19.2rem;height:.6rem;margin:0 auto;background:rgba(255,255,255,.95);box-shadow: 0 .02rem .05rem rgba(128,128,128,0.3);position:fixed;left:0;top:0;z-index:9999;}
.headbox img{max-width:100%;max-height:100%;}
.headbox .logo{float:left;overflow:hidden;height:.6rem;padding:.1rem .15rem;}
.headbox .logo a{display:block;height:100%;}
.headbox .mlogo{float:left;height:.6rem;overflow:hidden;}

.headbox .txt{display:none;float:left;height:.5rem;padding-left:.15rem;border-left:1px solid #183883;margin-top:.35rem;font-size:.2rem;width:18em;overflow:hidden;}
.headbox .txt strong{width:100%;height:.26rem;line-height:.26rem;}
.headbox .txt strong span{color:#d00;}
.headbox .txt p{width:100%;height:.24rem;padding-top:.04rem;color:#696969;font-size:.16rem;line-height:.2rem;}

.headbox .tel{display:none;float:right;height:1.2rem;padding-left:.15rem;}
.headbox .tel p{width:.9rem;height:.9rem;padding:.04rem;float:right;border:1px solid #ddd;}
.headbox .tel span{display:block;height:.9rem;float:right;margin-left:.14rem;}

.search{width:.4rem;height:.6rem;float:right;display:block;background:url(../images/anniu2.png) .05rem center no-repeat;}
.search .anniu{width:.5rem;height:0;overflow:hidden;position:absolute;top:.61rem;right:.1rem;padding:0;}
.search .anniu input{width:.5rem;height:.4rem;display:block;background:#fff url(../images/anniu2.png) .08rem center no-repeat;cursor:pointer;border:1px solid #ddd;border-left:0;}
.search .tit{position:absolute;left:0;top:.61rem;height:.0;width:100%;background:#f5f5f5;padding:0 .1rem;overflow:hidden;}
.search .tit input{display:block;width:100%;height:.4rem;padding:.07rem .14rem;border:1px solid #ddd;background:#fff;line-height:.24rem;}
.search:hover .anniu{height:.5rem;padding:.05rem 0;}
.search:hover .tit{height:.5rem;padding:.05rem .1rem;}

.navico{width:0.6rem;height:0.6rem;float:right;}
.navico p{width:100%;height:100%;position:relative;}
.navico span,.navico span::before,.navico span::after{width:0.26rem;height:0.03rem;position:absolute;background:#333;display:block;border-radius:0.01rem;-webkit-transition: .3s;transition: .3s;}
.navico span{left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
.nav_open span{background:transparent;}
.navico span:before,.navico span:after{content:"";left:0;}
.navico span:before{-webkit-transform:translateY(-300%);transform:translateY(-300%);}
.nav_open span:before{-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.navico span:after{-webkit-transform:translateY(300%);transform:translateY(300%);}
.nav_open span:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}

@media only screen and (min-width:992px){
.headbox{height:1.2rem;box-shadow: none;position:relative;overflow:hidden;}
.headbox .cutbox{border-bottom:1px solid #f0f0f0;height:1.2rem;}
.headbox .logo{height:1.2rem;padding:.25rem .15rem .25rem 0;}
.headbox .txt,.headbox .tel{display:block;}
.headbox .navico{display:none;}
.search{width:3rem;height:.4rem;overflow:hidden;float:right;position:relative;margin:.4rem .1rem 0 0;}
.search .tit{position:relative;height:.4rem;padding:0;top:0;}
.search .anniu{top:0;right:0;height:.4rem;}
.search:hover .anniu,.search:hover .tit{padding:0;}
.youshi_m{ display:none}
}

/*nav*/
.navbox{width:100%;max-width:19.2rem;background:#fafafa;height:0;overflow:hidden;z-index:9999;position:fixed;left:0;top:.61rem;}
.navbox ul li{width:100%;float:left;margin:0;padding:0 .1rem;}
.navbox ul li a{display:block;width:100%;height:.4rem;font-size:.16rem;line-height:.4rem;overflow:hidden;padding:0 .1rem;background:url(../images/flico1.png) right center no-repeat;border-bottom:1px solid #eaeaea;}
.navbox ul li dl{background:#b00;padding:0;position:relative;display:none;}
.navbox ul li dl dd a{height:0;padding:0 .05rem;color:#fff;white-space:nowrap;text-overflow:ellipsis;border:0;font-size:.14rem;line-height:.4rem;margin:-.05rem auto;}
.navbox ul li dl dd div{width:0;overflow:hidden;position:absolute;left:100%;top:.05rem;border:1px solid #ffaf40;opacity:0;background:#fff;-webkit-transition:.5s;transition:.5s;}
.navbox ul li dl dd div a{line-height:.3rem;color:#666;margin:0;}
.navbox ul li dl dd:hover div a{background:#fff;}
.navbox ul li dl dd div a:hover{color:#e50012;}
.nav_on{height:3.4rem;padding:0.08rem 0;}
.navbox,.navbox ul li dl,.navbox ul li dl dd div{box-shadow: 0 .03rem .05rem rgba(128,128,128,0.3);}

@media only screen and (min-width:992px){
.navbox{height:.6rem;position:relative;top:0;background:#fff;overflow:visible;}
.navbox ul{width:100%;height:.6rem;}
.navbox ul li{width:12.5%;height:.6rem;padding:0 1px 0 0;text-align:center;}
.navbox ul li p a{height:.6rem;border:0;padding:0;background:none;line-height:.6rem;border-bottom:.02rem solid #fff;}
.navbox ul li dl{display:block;}
.navbox ul li:hover p a{color:#d00;border-color:#b00;}
.navbox ul li:hover dl{padding:.1rem 0 .12rem;}
.navbox ul li:hover dl dd a{height:.4rem;background:none;}
.navbox ul li:hover dl dd div a{height:0;}
.navbox ul li dl dd:hover a{background:#d00;}
.navbox ul li dl dd:hover div{width:100%;opacity:1;padding:.04rem;}
.navbox ul li dl dd:hover div a{height:.3rem;}
.nav-fixed{position: fixed!important;width: 100%;box-shadow: 0 0.02rem 0.05rem rgba(128,128,128,0.3);}
}

/*banner*/
.banner{width:96%;max-width:7.68rem;margin-top:0.7rem;position:relative;overflow:hidden;}
.banner .pic ul li{float:left;overflow:hidden;}
.banner .pic ul li img{width:100%;}
.banner .btn{text-align: center;position: absolute;bottom: 0;height: 0.2rem;width: 100%;}
.banner .btn span{display:inline-block;width:0.13rem;height: 0.13rem;margin:0 0.05rem;cursor:pointer;background:#fff;border:0.03rem solid #fff;border-radius: 0.15rem;}
.banner .btn span.on{background:#ff4c4c;}

#bannerppt{width:19.2rem;height:6rem;position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);display:none;}
#bannerppt .pic,#bannerppt .pic ul,#bannerppt .pic ul li,#bannerppt .pic ul li img{height:100%;}

#mbannerppt{width:100%;max-width:7.68rem;overflow:hidden;min-height:1.2rem;}
#mbannerppt .pic ul{width:1000%;}
#mbannerppt .pic ul li{width:10%;}

@media only screen and (min-width:768px){
.banner .btn{height: 0.3rem;}
}
@media only screen and (min-width:992px){
.banner{width:100%;max-width:19.2rem;margin-top:0;height:6rem;}
#bannerppt{display:block;}
#mbannerppt{display:none;}
}
@media only screen and (max-height:480px){
.banner{margin-top:.1rem;}
}
@media only screen and (max-height:480px) and (min-width:992px){
.banner{margin-top:0;}
}


/*底部*/
.footbox{width:100%;background:#191919 url(../images/bg2.jpg) center bottom no-repeat;color:#ddd;background-size:cover;}
.footbox .cutbox{padding:0 .15rem .25rem;overflow:hidden;}
.footbox a{color:#ddd;}
.footbox a:hover{color:#fff;}

.footbox .foot_nav{width:100%;height:.9rem;border-bottom:1px solid rgba(255,255,255,.5);overflow:hidden;display:none;padding:.3rem .05rem 0;}
.footbox .foot_nav .nav_f_l{max-width:1.2rem;height:.6rem;float:left;font-size:.24rem;line-height:.6rem;color:#fff;}
.footbox .foot_nav p{max-width:8rem;height:.6rem;font-size:.15rem;line-height:.5rem;float:right;overflow:hidden;padding-top:.1rem;}

.footbox .foot_text{width:100%;max-width:8rem;overflow:hidden;float:left;line-height:.24rem;padding:.25rem .05rem 0;}
.footbox .foot_ewm{width:3rem;overflow:hidden;text-align:center;margin:0 auto;padding-top:.2rem;}
.footbox .foot_ewm p{width:1.5rem;height:1.4rem;padding:0 .2rem;line-height:.4rem;float:right;}

.bottombox{background:rgba(0,0,0,.5);line-height:.24rem;text-align:center;padding:.15rem;}

@media only screen and (min-width:768px){
.footbox .cutbox{padding-bottom:.3rem;}
.footbox .foot_text{line-height:.3rem;}
}
@media only screen and (min-width:992px){
.footbox .cutbox{padding:0 0 .3rem;}
.footbox .foot_nav{display:block;}
.footbox .foot_ewm{padding-top:.3rem;float:right;}
}


@media only screen and (max-height:480px){
.headbox{position:relative;}
.navbox{position:absolute;}
}
@media only screen and (max-height:480px) and (min-width:992px){
.navbox{position:relative;}
}